package com.example.MeteoStarSpring.components;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Component
public class CheckRoot {

    @Autowired
    MyComponent mc;

    public boolean checkRoot(String log, String pass) {
        if (log.equals(mc.getMyLogin()) && pass.equals(mc.getMyPassword())) {
            return true;
        } else {
            return false;
        }
    }
}
